<?php
/*
 * Este arquivo é responsável por fazer o logout do usuário.
 */
 
require_once(__DIR__ . "/../../classes/Sistema.php"); 
set_sistema(Sistema::WIN7_ADM);
$sistema = new Sistema(true, false, false);

$sistema->sessao->deslogar();
$sistema->redirecionar("./");
?>